File: control

package info (click to toggle)
smarty3 3.1.33+20180830.1.3a78a21f+selfpack1-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 2,036 kB
  • sloc: php: 18,535; yacc: 982; makefile: 74
file content (36 lines) | stat: -rw-r--r-- 1,126 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
Source: smarty3
Section: web
Priority: optional
Maintainer: Mike Gabriel <sunweaver@debian.org>
Uploaders:
 Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper (>= 11~),
 pkg-php-tools (>= 1.7~),
 smarty-lexer (>= 3.1.30+dfsg1-1.1~),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/smarty3.git
Vcs-Browser: https://salsa.debian.org/debian/smarty3
Homepage: http://www.smarty.net/

Package: smarty3
Architecture: all
Depends:
 php | php-cgi | php-cli,
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Provides:
 ${phpcomposer:Debian-provide},
Suggests:
 ${phpcomposer:Debian-suggest},
Conflicts:
 ${phpcomposer:Debian-conflict},
Description: ${phpcomposer:description}
 Smarty is a template engine for PHP. More specifically, it
 facilitates a manageable way to separate application logic and content
 from its presentation.
 .
 Smarty 3.1 is a departure from 2.0 compatibility. Most notably, all
 backward compatibility has been moved to a separate class file named
 SmartyBC.class.php. If you require compatibility with 2.0, you will
 need to use this class.